/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.template-shop{
min-height:500px;
}
.template-shop .entry-content, .template-shop #searchform{
	display:none;
}

.template-shop section{
	display:none !important;
	opacity:0 !important;
}

h4.vc_custom_heading {
    font-weight: 600 !important;
}

.single_add_to_cart_button {
    font-size: 16px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.input-text {
    color: black !important;
}

.products .product h3 {
    font-weight: 600 !important;
    text-align: center;
    color: rgb(45, 45, 45);
}

.main_color .inner_product_header {
    background-color: white !important;
    border-color: #B8D447;
    text-align: center;
}

.main_color .inner_product_header .price{
    margin-top: 10px;
    display: block !important;

}

.main_color .avia_cart_buttons {
    background-color: rgba(184, 212, 71, 0.59);
    border-color: #B8D447;
}


/* Product Thumbnail */

.thumbnail_container {
    height: 300px;
    width: 300px;
}
/* Product Thumbnail END */

/* Product Category Page Category Headings */

.product-category-item h4  {
    font-weight: 600 !important;
}

/* Product Thumnial Border */

.product-category {
    border-color: #A7A6A6 !important;
}

.inner_product  {
    border-color: #A7A6A6 !important;
}

/* Custom Header Section Responsive */



.cart_dropdown {
    display: none !important;
}

/* Header Ribbons Section */

#header_meta .container {
    position: relative;
}

.phone-info {
    right: 50px;
    position: absolute;
    top: 50px !important;
}

#header_meta {
    background: transparent;
}
#shop-header {
    background-image: url(/wp-content/uploads/ribbon-arrow-green-long-1.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-size: 354px 42px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    font-size: 17px !important;
    display: inline-block;
    width: 355px;
    height: 42px;
}

#shop-header p {
    padding-top: 0px;
    padding-left: 19px;
}

#phone-header {
    background-image: url(/wp-content/uploads/ribbon-arrow-orange-1.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-size: 160px 42px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    font-size: 17px !important; 
    display: inline-block;
    width: 160px;
    height: 42px;  
}

#phone-header p {
    padding-top: 0px;
    padding-left: 19px;
}

#phone-header a {
    text-decoration: none !important;
    color: white;
}

#social-facebook-header {
    background-image: url(/wp-content/uploads/facebook-alt-color-1.png) !important;
    background-size: 42px 42px !important;
    width: 42px;
    height: 42px;  
    text-align: center !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    margin-bottom: -15px;
    display: inline-block;
}

#social-pintrist-header {
    background-image: url(/wp-content/uploads/pintrist-alt-color-1.png) !important;
    background-size: 42px 42px !important;
    width: 42px;
    height: 42px;  
    text-align: center !important;
    background-position: center !important;
    background-repeat: no-repeat !important;   
    margin-bottom: -15px; 
    display: inline-block; 
    margin-left: 8px !important;   
}

#social-instagram-header {
	background-image: url(/wp-content/uploads/instagram-round-pink-1.png) !important;
    background-size: 42px 42px !important;
    width: 42px;
    height: 42px;  
    text-align: center !important;
    background-position: center !important;
    background-repeat: no-repeat !important;   
    margin-bottom: -15px; 
    display: inline-block; 
    margin-left: 8px !important;   
}

#cart-header {
    background-image: url(/wp-content/uploads/shopping-cart-circle-alt-color-1.png) !important;
    background-size: 42px 42px !important;
    width: 42px;
    height: 42px;  
    text-align: center !important;
    background-position: center !important;
    background-repeat: no-repeat !important;   
    margin-bottom: -15px; 
    display: inline-block; 
    margin-left: 8px !important;   
}

/* Header Ribbons Section END */


/*#footer{
        margin-top: 50px;
}*/

footer{
border:0 !important;
}

.footer_color select {
	color: #FFFFFF !important;
    background-color: #737373 !important;
}

/* Product Sale Sticker */
.onsale {
	background-color: #FF4444 !important;
}

/* Product Category Thumbnail */
.page-thumb {
	display: none !important;
}

/* Link trans hover */
.image-overlay-inside {
	display: none !important;
}

.avia_transform a:hover .image-overlay {
    opacity: 0.0 !important;
}

.designed-by {
    float: right !important;
}

/* Cart Drop */
.cart_dropdown {
	right: 453px !important;
}


/* Related Products Border */
.avia-section.avia-section-small {
	border: 0px !important;
}

.avia_cart_buttons {
	    opacity: 1 !important;
}

.faqheader {
	z-index: 99;	
}

.sepcialneeds-div-about-us {
	z-index: 99;	
}

.aboutustopheading {
	z-index: 99;
}

/* Contact banner */
.contactbanner {
	height: 110px !important;
}

.contacttopsection {
    z-index: 99;
}

/*Bread crumbs div at top of pages */
#top .title_container .container {
	display: none;
}

.welcomedivhome {
	height: 500px !important;
}

.vc_row .wpb_row .vc_row-fluid .welcomedivhome .ult-vc-hide-row .vc_row-has-fill {
	margin-top: -60px;
}

.woocommerce-product-search input[type='search'] {
	border-color: #e1e1e1 !important;
    background-color: #f8f8f8 !important;
    color: #919191 !important;
}


/* Free Shiping And Gift Wrapping Home Headings */
.aio-icon-header h3.aio-icon-title {
	color: #25a2a6;
    font-weight: 600 !important;
    font-size: 28px !important;
}

/* Subscription Form Sign Up Botton */
.main_color input[type='submit'] {
    background-color: #25a2a6 !important;
}


/* Ribbon Heading */
.ribbonheadingtext {
    font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    padding-top: 12px !important;
    padding-bottom: 16px !important;
    padding-left: 23px !important;
    background-image: url(/wp-content/uploads/pink-left-ribbon-right.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: 213px 43px !important;
    text-transform: uppercase !important;
    font-weight: 100;
    margin-left: -50px !important;
}

.ribbonheadingtextalt {
    font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    padding-top: 8px !important;
    padding-bottom: 16px !important;
    padding-left: 23px !important;
    background-image: url(/wp-content/uploads/green-left-ribbon-right.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: 236px 43px !important;
    text-transform: uppercase !important;
    font-weight: 100;
}

.ribbonheadingtextalt3 {
	font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    padding-top: 8px !important;
    padding-bottom: 16px !important;
    padding-left: 11px !important;
    background-image: url(/wp-content/uploads/pink-left-ribbon-right.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: 213px 43px !important;
    text-transform: uppercase !important;
    font-weight: 100;
    margin-top: 11px !important;
}

.ribbonheadingtextright {
    font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: right !important;
    padding-top: 8px !important;
    padding-bottom: 18px !important;
    background-image: url(/wp-content/uploads/pink-left-ribbon-right.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-size: 199px 42px !important;
    padding-right: 46px;
    text-transform: uppercase !important;
    font-weight: 100;
}

.ribbonheadingtextalt-orange {
    font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    padding-top: 10px !important;
    padding-bottom: 18px !important;
    padding-left: 23px !important;
    background-image: url(/wp-content/uploads/orange-left-ribbon-right.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: 199px 43px !important;
    margin-left: -16px;
    text-transform: uppercase !important;
    font-weight: 100;
}

.ribbonheadingtextalt-orange-alt {
    font-size: 17px !important;
    color: #f7f7f7 !important;
    text-align: left !important;
    padding-top: 12px !important;
    padding-bottom: 16px !important;
    padding-left: 23px !important;
    background-image: url(/wp-content/uploads/green-left-ribbon-right.png) !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    background-size: 213px 43px !important;
    text-transform: uppercase !important;
    font-weight: 100;
    margin-left: -50px !important;
}


/* Shipping and Gift Wrapping Home Section */


/* Top container border */
.container_wrap .container_wrap_first .main_color .fullsize {
	border: 0px !important;
}

#header_main_alternate {
	border: 0;
}

/*Main Menu Backgound color */
.avia-menu {
	background-color: #ADDAD7 !important;
}

/*Logo Left */
.html_header_top.html_logo_center .logo { left: 46px; } 


h1 {
	text-transform: none !important;
}

h2 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h3 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h4 {
	text-transform: none !important;
	font-weight: 300 !important;
}

h5 {
	text-transform: none !important;
	font-weight: 300 !important;
}

.template-page {
	padding: 0px !important;
}

/* Post Gred Preview Button */

.vc_btn3-container.vc_btn3-left {
	float: right !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #f0c207 !important;
}


.about_us_second_div {
	background-repeat: no-repeat !important;
    background-position-x: 140px !important;
}


/* Icon List Description Paragraph */
.icon_description {
	padding-top: 30px !important;
}

/* Google Maps Bottom Margin */
.wpb_gmaps_widget {
	margin-bottom: 0px !important;
}


/*Socket Designed By Choc Chip Digital */
.designed-by {
	float: right !important;
}

.copyright {
	width: 100% !important;
}


.wp-about-author-containter-around{
	margin-top: 50px !important;
}


#text-3.widget{
    background-color: #FBBF00;
    padding: 10px 20px;
    border-radius: 5px;

}

#text-3.widget .widgettitle{
	color:#000;
}

#text-3.widget input[type="text"], #text-3.widget input[type="email"]{

	margin-bottom: 0;
	margin-top: 20px;

}
#text-3.widget input[type="submit"]{
    margin-top: 10px;

}

#text-3.widget .wpcf7-not-valid-tip{

		font-size: 	10px;
}

#text-3.widget .wpcf7-response-output{
    display: block;
    font-size: 10px;
    padding: 0;
    line-height: 13px;
    border: 0;
    margin: 0;
    color: #000;	
}

.single-post #text-4{
    min-height: 100px;
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;	
}

.single-post #text-4 a{
	cursor: pointer;
    display: block;
    margin: 10px;
    padding: 10px;
    background-color: #FCBF00;
    color: #fff;
}

.single-post #text-4 a:hover, .single-post #text-4 a:active, .single-post #text-4 a:visited{
	text-decoration: none !important;
}

.shopbybrand .vc_custom_1459911872168 {
    z-index: 99999 !important;
}

.welcomedivhome {
    z-index: -10 !important;
}

.shopbyage {
    z-index: 99999999999 !important;
}

.shopbyage .vc_column-inner  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.home-heading-and-subheading-banner {
    text-shadow: 2px 2px #BDB7B7;
}

@media screen and (max-width: 786px) {
    .logo {
        padding-bottom: 12px;

    }
}

@media screen and (max-width: 916px) {
        #shop-header {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .phone-info {
    right: 11% !important;
    position: absolute;
    top: 48px !important;
    width: 352px !important;
    }
    .logo {
        padding-bottom: 10px !important;
    }
}

@media screen and (max-width: 393px) {
	#phone-header {
		display: none !important;
	}
}

@media screen and (max-width: 633px) {
    .phone-info {
    top: 5% !important;
    right: 0% !important;
    }
    .logo {
    margin-top: 18px !important;
    }
    .header {
    height: 135px !important;
    }
    #advanced_menu_toggle {
        top: 70% !important;
    }
}

@media screen and (max-width: 359px) {
    .phone-header {
        display: none !important;
    }
}

@media screen and (max-width: 509px) {
    .home-heading-and-subheading-banner {
        font-size: 1.8em !important;
        padding-top: 15px !important;
    }
}


@media screen and (max-width: 767px) {
    .shop-by-age-item.vc_col-sm-2{
    width: 33.3% !important;
    display: block !important;
    float: left !important;
    }
}

/* View Cart Button */
main .button.wc-forward {
   /* padding-bottom: 19px !important;
    line-height: 39px !important;
    height: 10px !important;*/
    padding:25px !important;
}



.button.checkout.wc-forward {
    padding-bottom: 19px !important;
    line-height: 24px !important;
    height: 39px !important;
}

/* Iphone 5 Reponsive Fixes */
@media screen and (max-width: 320px) {

    .aio-icon-header h3.aio-icon-title {
        font-size: 21px !important;
    }
    .about-us-home-div {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .vc_btn3-container.vc_btn3-center {
        margin-top: -50px !important;
    }
    .phone-info {
        top: 5% !important;
        right: -6% !important;
    }
    .ribbonheadingtextalt-orange {
        background-size: 169px 62px !important;
        font-size: 25px !important;
        padding-top: 11px !important;
        padding-left: 16px !important;
    }

}

@media (max-width:458px) and (min-width:319px) {

    .aio-icon-header h3.aio-icon-title {
        font-size: 21px !important;
    }
    .about-us-home-div {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .vc_btn3-container.vc_btn3-center {
        margin-top: -50px !important;
    }
    .ribbonheadingtextalt-orange {
        background-size: 169px 62px !important;
        font-size: 25px !important;
        padding-top: 11px !important;
        padding-left: 16px !important;
    }
}

.aio-icon-title {
	font-size: 15px !important;
}

/* OLD PRICING CSS */

/* .home .amount {
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/green-right-ribbon.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    position: absolute;
    width: 213px !important;
    height: 60px !important;
    left: 0px;
    top: -264px;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: white;
    line-height: 53px !important;
    background-size: 565px 62px !important;
}


/* Shop Page 
.page-id-1564 .amount {
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/green-right-ribbon.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    position: absolute;
    width: 213px !important;
    height: 60px !important;
    left: 0px;
    top: -264px;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: white;
    line-height: 53px !important;
    background-size: 565px 62px !important;
}
*/

/* Top Sellers 
.page-id-47 .amount {
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/green-right-ribbon.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    position: absolute;
    width: 213px !important;
    height: 60px !important;
    left: 0px;
    top: -264px;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: white;
    line-height: 53px !important;
    background-size: 565px 62px !important;
}
*/

/* product-category pages
.tax-product_cat .amount {
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/green-right-ribbon.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    position: absolute;
    width: 213px !important;
    height: 60px !important;
    left: 0px;
    top: -264px;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: white;
    line-height: 53px !important;
    background-size: 565px 62px !important;
}
 */
/*
.single-product .amount {
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/pink-right-ribbon.png) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    width: 213px !important;
    height: 60px !important;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: white;
    line-height: 53px !important;
    background-size: 454px 51px !important;
    background-color: white;
    display: block !important;
}
 */
/*
.single-product .inner_product_header .amount  {
    background-repeat: no-repeat !important;
    z-index: 99;
    padding-left: 10px !important;
    opacity: 0.9;
    font-size: 32px !important;
    color: black;
    line-height: 53px !important;
    background-size: 454px 51px !important;
    background-color: transparent;
    display: block !important;
    background-image: url(http://dotz.com.au.in.chocchip.com.au/wp-content/uploads/green-right-ribbon.png) !important;
    margin-left: -16px;
    margin-top: 18px;
} 
 */

 .main_color .avia_cart_buttons {
    background-color: rgb(173, 218, 215);
    border: 0;
}

.main_color .inner_product_header {
    background-color: white !important;
    border-color: #addad7;
}

.price {
	/*    position: absolute;*/
    left: 38%;
    top: 60px;
    font-size: 26px;
}

.amount {
	    font-size: 20px !important;
}


.shop-by-age-section a {
	/*width: 8.3%;*/
	width: 10%;
    display: block;
    float: left !important;
}

@media screen and (max-width: 767px) {
	.shop-by-age-section a {
	/*width: 16.6%;*/
	width: 20%;
}
}

@media screen and (max-width: 460px) {
	.shop-by-age-section a {
	/*width: 33.3%;*/
	width: 50%;
         }

	.shop-by-age-section a .image_row_first_container, .shop-by-age-section a .image_row_middle_container{
		margin: 0 auto;
    		float: initial;
	}

	.shop-by-age-section a .image_row_image{
		text-align: center;
	}
}

.image_row_heading {
	text-align: center !important;
	color: #F15F69;
	padding-top: 10px;
}

.image_row_first_container {
	display: block;
	float: left;
}

.image_row_middle_container {
	display: block;
	float: left;
}

.image_row_last_container {
	display: block;
	float: left;
}



.image_row_first_container:hover {
	    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.image_row_middle_container:hover {
	    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.image_row_last_container:hover {
	    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.vc_custom_1464672345369 {
    padding-top: 0px !important;
}

.slick-slide img, {
	max-width: 100px !important;
}

.home-about-us-section .container .template-page {
	border: 1px !important;
	border-style: dashed !important;
	border-color: #6FBF50 !important;
}

.home-freeshipping-section .container .template-page {
	border: 1px !important;
	border-style: dashed !important;
	border-color: #6FBF50 !important;
}

#top .thumbnail_container img {
    margin: 0;
    display: block;
    width: 100%;
    height: auto;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 190px;
    width: 190px;
}

.thumbnail_container {
	height: 190px !important;
}

html.html_boxed { background-image: url("/wp-content/uploads/14212-NPM5JF-light1.jpg"); }

#top {
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.58);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.58);
}

/* Centers Image Thumbnails */

#top .thumbnail_container img {
	margin: auto !important;
}


@media (max-width:423px) and (min-width:0px) {
    .ribbonheadingtext {
		padding-left: 50px !important;
    }
}

@media screen and (max-width:366px) {
	.ribbonheadingtextalt-orange-alt {
		    background-size: 129px 43px !important;
	}
}

@media screen and (min-width: 767px) {

.thumbnail_container {
    width: 240px;
	}


.home .thumbnail_container {
    width: 190px !important;
	}
}

@media screen and (max-width: 678px) {
	.thumbnail_container {
    width: inherit;
}
}


.woocommerce-cart .container_wrap_first{
    margin: 50px auto;
}


#footer .av_one_fourth:nth-of-type(4){
    margin-left: 3%;
    width: 23%;
}

#footer .button.checkout.wc-forward {
    padding-bottom: 0 !important;
    line-height: 0px !important;
    height: 22px !important;
}



.sub-menu.avia_mega_hr > #menu-item-3019{
    padding-top: 32px !important;

}


.sub-menu.avia_mega_hr >  #menu-item-3019 .mega_menu_title, .sub-menu.avia_mega_hr > #menu-item-3020 .mega_menu_title, .sub-menu.avia_mega_hr > #menu-item-3021 .mega_menu_title{
    display: none;


}

.sub-menu.avia_mega_hr >  #menu-item-3020 > .sub-menu, .sub-menu.avia_mega_hr >  #menu-item-3021 > .sub-menu{
    list-style: none !important;
    list-style-type: none !important;
}

.sub-menu.avia_mega_hr >  #menu-item-3020 > .sub-menu > li .avia-menu-text, .sub-menu.avia_mega_hr >  #menu-item-3021 > .sub-menu > li .avia-menu-text{

    margin-bottom: 8px;
    font-size: 17px;
    line-height: 1.1em;
    font-weight: 600;
    color: #000;
}

.sub-menu.avia_mega_hr >  #menu-item-3020 > .sub-menu > li, .sub-menu.avia_mega_hr >  #menu-item-3021 > .sub-menu > li{
    padding:5px 0 !important ;            
}

.sub-menu.avia_mega_hr >  #menu-item-3020 .avia-bullet, .sub-menu.avia_mega_hr >  #menu-item-3021 .avia-bullet{
    display: none;
}

.woocommerce-page #woocommerce_widget_cart-2 .button {
    min-width: 110px;
     padding: 10px;

    }

.woocommerce-page #woocommerce_widget_cart-2 .checkout.wc-forward{
    padding: 10px !important;
    height: 32px !important;
    line-height: 11px !important;
}


@media (max-width: 767px){

    .sub-menu.avia_mega_hr >  #menu-item-3020 > .sub-menu > li .avia-menu-text, .sub-menu.avia_mega_hr >  #menu-item-3021 > .sub-menu > li .avia-menu-text{

        margin-bottom: inherit !important;
        font-size: inherit !important;
        line-height:inherit !important;
        font-weight: inherit !important;
        color: inherit !important;
    }

    .sub-menu.avia_mega_hr >  #menu-item-3020 > .sub-menu a, .sub-menu.avia_mega_hr >  #menu-item-3021 > .sub-menu a{
        padding-left: 50px !important;
    }

}


